Login | Packages | Support | Bugs 

Top Level :: Languages :: v8js

v8js 2.1.0

Package Information
Summary V8 Javascript Engine for PHP
Maintainers Stefan Siegl <stesie@brokenpipe.de> (lead) [details]
Patrick Reilly <preilly@php.net> (lead) [details]
License The MIT License (MIT)
Description This extension embeds Google's V8 Javascript Engine into PHP.
Release notes
Version 2.1.0
(stable)
- emit warning when compiling against V8 without untrusted code mitigations
- support native modules (i.e. expose PHP objects via require('...'))

[ Latest Tarball ] [ Changelog ] [ View Statistics ]
[ Browse Source[ Package Bugs ][ View Documentation ]

Dependencies for release 2.1.0
PHP Version: PHP 7.0 or newer
PEAR Package: PEAR 1.4.0 or newer
PRIVACY POLICY | CREDITS
Copyright © 2001-2018 The PHP Group
All rights reserved.
Last updated: Thu Mar 26 06:22:20 2015 UTC
Bandwidth and hardware provided by: pair Networks